img.omc-image-resize {
  width: 290px;
  height: 170px;
}
img.wpp-thumbnail {
  width: 290px;
  height: 170px;
  margin: 30px 15px 0px 0px;
}
article#omc-full-article p {
  font-size: 18px;
}
#omc-inner-placeholder {
  display: none;
}
.omc-date-time-video {
display: none;
}

#comments {
 display:none !important;
}